body {
  padding:0;
  margin:0;
}
.container {
  width: 1280px;
  margin: 0 auto;
}
.w-full {
  width: 100%;
}
.flex {
  display: flex;
}
.flex-center {
  display: flex;
  align-items: center;
  justify-content: center;
}
.flex-col-center {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.home-page .home-page-nav{
  position: fixed;
  width: 100%;
  height: 88px;
  z-index: 999;
  align-items: center;
  transition: background-color 0.5s ease;
}
.home-page .home-page-nav .logo{
  height: 32px;
  padding-left: 80px;
}
.home-page .home-page-nav .logo2{
  display: none;
}
.home-page .home-page-nav .navs{
  flex: 1;
  justify-content: end;
  padding-right: 80px;
}
.home-page .home-page-nav .navs-item{
  font-size: 20px;
  font-weight: 600;
  margin-right: 56px;
  cursor: pointer;
  color: #FFFFFF;
}
.home-page .home-page-nav .navs-item:last-child{
  margin-right: 0px;
}
.home-page .nav-active{
  background: rgba(255, 255, 255, 0.95);
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1);
}
.home-page .nav-active .navs .navs-item{
  color: #252B3A;
}
.home-page .home-page-header{
  height: 804px;
  position: relative;
}
.home-page .header-content{
  position: absolute;
  top: 186px;
  left: 16.66%;
}
.home-page .header-content .header-left{
  width: 384px;
  color: #FFFFFF;
}
.home-page .header-content .header-left .title1{
  font-weight: 900;
  font-size: 60px;
  color: #FFFFFF;
}
.home-page .header-content .header-left .title2{
  font-weight: 300;
  font-size: 61px;
  margin-bottom: 64px;
}
.home-page .header-content .header-left .title3{
  font-size: 36px;
  font-weight: normal;
  color: #FFFFFF;
  margin-bottom: 30px;
}
.home-page .header-content .header-left .title3:last-child{
  margin-bottom: 0px;
}
.home-page .header-content .header-left .text{
  margin-left: 20px;
}
.home-page .header-content .header-right{
  flex:1;
  margin-left: 240px;
  margin-top: -42px;
}
.home-page .home-page-product{
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  padding: 80px 0;
  scroll-margin-top: 20px;
}
.home-page .home-page-product .product-item{
  width:calc(calc(100% - 64px) / 5);
  height: 340px;
  margin-right: 16px;
  margin-bottom: 17px;
  color: #ffffff;
  position: relative;
}
.home-page .home-page-product .product-item .text {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 30px;
  font-weight: bold;
  font-size: 20px;
  width: 90%;
  text-align: center;
}
.home-page .home-page-product .product-item-one {
  border-radius: 16px;
  background: #C39F59;
  font-size: 36px;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
}
.home-page .home-page-product .product-item-one .title::after {
  content: '';
  width: 100%;
  display: inline-block;
  height: 2px;
  background-color: #ffffff;
  margin-top: 20px;
}
.home-page .home-page-product .product-item:nth-child(5n){
  margin-right: 0px;
}
.home-page .home-page-scheme {
  background-color: #F5F5F5;
  padding: 50px 0;
}
.home-page .home-page-scheme .left{
  flex:1;
  padding-right: 50px;
}
.home-page .home-page-scheme .left-title{
  font-size: 36px;
  font-weight: bold;
  color: #252B3A;
  display: inline-block;
  margin-bottom: 45px;
}
.home-page .home-page-scheme .left-title::after{
  width: 100%;
  content: '';
  display: inline-block;
  height: 2px;
  background-color: #C39F59;
  margin-top: 16px;
}
.home-page .home-page-scheme .left-item{
  font-size: 20px;
  font-weight: bold;
  color: #252B3A;
  align-items: center;
  margin-bottom: 24px;
}
.home-page .home-page-scheme .left-item .left-item-icon{
  margin-right: 16px;
}
.home-page .home-page-scheme .left-item .desc{
  margin-top: 4px;
  font-size: 18px;
  font-weight: normal;
  color: rgba(37, 43, 58, 0.65);
}
.home-page .home-page-scheme .right{
  /* width: 50%; */
  /* width: 580px; */
  border-radius: 18px;
  /* background-image: url('./img/scheme_img.png') ; */
  /* background-repeat: no-repeat;
  background-size: cover; */
}
.home-page .home-page-scheme .right img{
  /* height: 100%; */
}
.home-page .home-page-serve{
  margin: 100px auto;
  justify-content: center;
  scroll-margin-top: 90px;
}
.home-page .home-page-serve .title{
  font-size: 36px;
  font-weight: bold;
  color: #252B3A;
  display: inline-block;
  text-align: center;
  margin-bottom: 41px;
}
.home-page .home-page-serve .title::after{
  width: 100%;
  content: '';
  display: inline-block;
  height: 2px;
  background-color: #C39F59;
  margin-top: 20px;
}
.home-page .home-page-serve .serve-item{
  border-radius: 16px;
  width:calc(calc(100% - 200px) / 3);
  margin-right: 100px;
}
.home-page .home-page-serve .serve-item:last-child{
  margin-right: 0px;
}
.home-page .home-page-serve .serve-item-img{
  height: 228px;
}
.home-page .home-page-serve .serve-item-btm{
  height: 209px;
  background-color: #F5F5F5;
  font-size: 22px;
  font-weight: 900;
  color: #252B3A;
  border-bottom-left-radius: 16px;;
  border-bottom-right-radius: 16px;;
}
.home-page .home-page-serve .serve-item-btm .desc{
  font-size: 18px;
  text-align: center;
  color: #252B3A;
  margin-top: 16px;
  font-weight: normal;
}
.home-page .home-page-pricing{
  scroll-margin-top: 90px;
}
.home-page .home-page-serve .pricing-title{
  margin-top: 100px;
}
.home-page .home-page-serve .pricing-item{
  width:calc(calc(100% - 21px) / 2);
  margin-right: 21px;
  border-radius: 16px;
  height: 460px;
  background: url('./img/pricing1.png') no-repeat 100% 100%;
  font-size: 22px;
  font-weight: bold;
  color: rgba(255, 255, 255, 0.85);
  position: relative;
}
.home-page .home-page-serve .pricing-item-list{
  flex-direction: column;
  align-items:center;
  position: absolute;
  left:50%;
  top: 26.08%;
  transform: translateX(-50%);
}
.home-page .home-page-serve .pricing-item-img{
  width: 48px;
}
.home-page .home-page-serve .pricing-item2{
  background: url('./img/pricing2.png') no-repeat 100% 100%;
}
.home-page .home-page-serve .pricing-item:last-child{
  margin-right: 0px;
}
.home-page .home-page-serve .pricing-item .pricing-item-title{
 margin-top: 30px;
 margin-bottom: 16px;
}
.home-page .home-page-serve .pricing-item .pricing-item-info{
  font-size: 18px;
  color: #FFFFFF;
}
.home-page .home-page-serve .pricing-item .free{
  height: 27px;
  border-radius: 214px;
  background: #C39F59;
  font-size: 18px;
  padding: 0px 12px;
  display: inline-block;
}
.home-page .home-page-relation {
  height: 488px;
  background-image: url('./img/phone_bg.png');
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.home-page .home-page-relation .relation-title{
  margin-bottom: 40px;
  display: inline-block;
  font-size: 36px;
  font-weight: bold;
  color: #FFFFFF;
}
.home-page .home-page-relation .relation-title::after{
  width: 100%;
  content: '';
  display: inline-block;
  height: 2px;
  background-color: #C39F59;
  margin-top: 16px;
}
.home-page .home-page-relation .relation-desc{
  font-size: 20px;
  color: #FFFFFF;
  margin-bottom: 40px;
}
.home-page .home-page-relation .relation-item{
  width: 455px;
  height: 139px;
  border-radius: 16px;
  background: #C39F59;
  font-size: 22px;
  font-weight: bold;
  color: #FFFFFF;
}
.home-page .home-page-relation img{
  margin-right: 21px;
}
.home-page .home-page-relation ._value{
  font-size: 18px;
  margin-top: 6px;
}
.home-page .home-page-relation .relation-items-container {
  display: flex;
  gap: 30px;
  flex-wrap: wrap;
  justify-content: center;
  margin-left: -20px;
}

.home-page .home-page-relation .relation-item:first-child{
  margin-right: 0;
}

.home-page .home-page-relation .relation-icon {
  font-size: 32px;
  margin-right: 21px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.home-page .home-page-footer{
  height: 88px;
  background: #272727;
  font-size: 14px;
  color: rgba(255, 255, 255, 0.65);
}

.home-page .home-page-footer a{
  font-size: 14px;
  color: rgba(255, 255, 255, 0.65);
}
/* 媒体查询 */
/* 在屏幕宽度小于1300px时 */
@media screen and (max-width: 1299px) {
  .container {
    width: 1200px;
  }
  .home-page .home-page-product .product-item img{
    height:100%;
  }
  .home-page .home-page-serve .serve-item{
    width:calc(calc(100% - 100px) / 3);
    margin-right: 50px;
  }
  .home-page .home-page-scheme .left-item .desc{
    font-size: 17px;
  }
}
/*>=0,<960的设备屏幕*/
@media screen and (min-width: 0px) and (max-width: 959px){
}

/*>=960,<1024的设备屏幕*/
@media screen and (min-width: 960px) and (max-width: 1023px) {
}

/*>=1024,<1280的设备屏幕*/
@media screen and (min-width: 1024px) and (max-width: 1279px){
  .home-page .header-content .header-right{
    margin-left: 0px;
  }
  .home-page .header-content .header-right img{
    width: 607px;
  }
  .home-page .home-page-product .product-item{
    width:calc(calc(100% - 20px) / 5);
    margin-right: 5px;
  }
}

/*>=1280,<1440的设备屏幕*/
@media screen and (min-width: 1280px) and (max-width: 1439px) {
  .home-page .header-content .header-right{
    margin-left: 20px;
  }
  .home-page .header-content .header-right img{
    width: 607px;
  }
}

/*>=1440,<1560的设备屏幕*/
@media screen and (min-width: 1440px) and (max-width: 1559px){
  .home-page .header-content .header-right{
    margin-left: 60px;
  }
  .home-page .header-content .header-right img{
    width: 687px;
  }
}

/*>=1560,<1679的设备屏幕*/
@media screen and (min-width: 1560px) and (max-width: 1679px){
  .home-page .header-content .header-right{
    margin-left: 60px;
  }
  .home-page .header-content .header-right img{
    width: 776px;
  }
}

/*>=1680,<1920px的设备屏幕*/
@media screen and (min-width: 1680px) and (max-width: 1919px) {
  .home-page .header-content .header-right img{
    width: 760px;
  }
}